Index: perl/p5-file-countlines/Portfile
===================================================================
--- perl/p5-file-countlines/Portfile	(revision 123670)
+++ perl/p5-file-countlines/Portfile	(working copy)
@@ -7,6 +7,7 @@
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-CountLines v0.0.3
 version             0.0.3
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-file-find-rule/Portfile
===================================================================
--- perl/p5-file-find-rule/Portfile	(revision 123670)
+++ perl/p5-file-find-rule/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Find-Rule 0.33
-revision        1
+revision            2
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-file-homedir/Portfile
===================================================================
--- perl/p5-file-homedir/Portfile	(revision 123670)
+++ perl/p5-file-homedir/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         File-HomeDir 0.95 ../by-authors/id/A/AD/ADAMK/
-revision            3
+perl5.setup         File-HomeDir 1.00 ../by-authors/id/A/AD/ADAMK/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Find your home and other directories, on any platform.
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  7fd707faf2d7c4e17602f6f516bc97c6d72ec77d \
-                    sha256  92cf07c873dbd7aa4ba5ac0ea7949699628b098f72e044fb75ff85b7fcb7ecfe
+checksums           rmd160  15eda1b22614e36a38fe851febb74e187cb0e1ae \
+                    sha256  85b94f3513093ec0a25b91f9f2571918519ae6f2b7a1e8546f8f78d09a877143
 
 supported_archs     noarch
 
Index: perl/p5-file-listing/Portfile
===================================================================
--- perl/p5-file-listing/Portfile	(revision 123670)
+++ perl/p5-file-listing/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Listing 6.04
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
Index: perl/p5-file-map/Portfile
===================================================================
--- perl/p5-file-map/Portfile	(revision 123670)
+++ perl/p5-file-map/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Map 0.61
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL-2
Index: perl/p5-file-monitor/Portfile
===================================================================
--- perl/p5-file-monitor/Portfile	(revision 123670)
+++ perl/p5-file-monitor/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Monitor 1.00
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-file-monitor-lite/Portfile
===================================================================
--- perl/p5-file-monitor-lite/Portfile	(revision 123670)
+++ perl/p5-file-monitor-lite/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Monitor-Lite 0.652003
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-file-remove/Portfile
===================================================================
--- perl/p5-file-remove/Portfile	(revision 123670)
+++ perl/p5-file-remove/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Remove 1.52 ../by-authors/id/A/AD/ADAMK/
-revision            1
+revision            2
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Remove files and directories
Index: perl/p5-file-rsyncp/Portfile
===================================================================
--- perl/p5-file-rsyncp/Portfile	(revision 123670)
+++ perl/p5-file-rsyncp/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-RsyncP 0.70
-revision            3
+revision            4
 platforms           darwin
 license             GPL-2+
 maintainers         nomaintainer
Index: perl/p5-file-sharedir-install/Portfile
===================================================================
--- perl/p5-file-sharedir-install/Portfile	(revision 123670)
+++ perl/p5-file-sharedir-install/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-ShareDir-Install 0.09
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Install shared files
Index: perl/p5-file-slurp/Portfile
===================================================================
--- perl/p5-file-slurp/Portfile	(revision 123670)
+++ perl/p5-file-slurp/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         File-Slurp 9999.13
-revision            3
+perl5.setup         File-Slurp 9999.19
 maintainers         gmail.com:matteo.corti
 license             {Artistic GPL}
 description         Efficient reading/writing of complete files
@@ -21,8 +20,7 @@
 
 platforms           darwin
 
-checksums           md5 ac3cd9d466b99d1534762ff3549aaa66 \
-                    sha1 ee3df8f2f2efcd6439051f76a08f3536e8f04e7c \
-                    rmd160 ef2b89f9dbfd35ebfa3d4b2ab8e09a42e7442dc0
+checksums           rmd160  38a646144cf4dada0d3e2918e33665de742700d1 \
+                    sha256  ce29ebe995097ebd6e9bc03284714cdfa0c46dc94f6b14a56980747ea3253643
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-file-slurp-unicode/Portfile
===================================================================
--- perl/p5-file-slurp-unicode/Portfile	(revision 123670)
+++ perl/p5-file-slurp-unicode/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Slurp-Unicode 0.7.1
-revision            2
+revision            3
 platforms           darwin
 maintainers         nomaintainer
 supported_archs     noarch
Index: perl/p5-file-temp/Portfile
===================================================================
--- perl/p5-file-temp/Portfile	(revision 123670)
+++ perl/p5-file-temp/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         File-Temp 0.22
-revision            3
+perl5.setup         File-Temp 0.2304
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         return name and handle of a temporary file safely
@@ -19,8 +19,7 @@
 
 platforms           darwin
 
-checksums           md5 a7e93cf2015881ded1f22b5b2d0cb391 \
-                    sha1 5535c96e69e5d7f433fa446b5087fe4cab1bc129 \
-                    rmd160 463f3ca7e25fd6949b8b2da1bc39c31a401a953a
+checksums           rmd160  689b20459f3d1181077cb6f0fa53948b61ea6878 \
+                    sha256  13415323e48f7c9f34efdedf3d35141a7c3435e2beb8c6b922229dc317d321ac
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-file-touch/Portfile
===================================================================
--- perl/p5-file-touch/Portfile	(revision 123670)
+++ perl/p5-file-touch/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         File-Touch 0.08
+perl5.setup         File-Touch 0.09
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,5 +17,5 @@
 
 long_description    ${description}
 
-checksums           rmd160 75230aec73d5d7bea2f96a62ffadd36016291572 \
-                    sha256 2b37f129ba63523027ed636f5ccde8db892e5f6bbb7401077378fddf78a7592c
+checksums           rmd160  081b60f0eec1a0fb534e89e35f0c613e9baf088a \
+                    sha256  7377524be6b2483d002dbdcdd5b0ab8117e3e324f0baeb58a012f3e93302e366
Index: perl/p5-file-which/Portfile
===================================================================
--- perl/p5-file-which/Portfile	(revision 123670)
+++ perl/p5-file-which/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Which 1.09
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Portable implementation of the `which' utility
Index: perl/p5-filter-simple/Portfile
===================================================================
--- perl/p5-filter-simple/Portfile	(revision 123670)
+++ perl/p5-filter-simple/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Filter-Simple 0.91
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-getopt-long/Portfile
===================================================================
--- perl/p5-getopt-long/Portfile	(revision 123670)
+++ perl/p5-getopt-long/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Getopt-Long 2.42
+revision            1
 license             {Artistic GPL-2+}
 maintainers         nomaintainer
 platforms           darwin
Index: perl/p5-getopt-long-descriptive/Portfile
===================================================================
--- perl/p5-getopt-long-descriptive/Portfile	(revision 123670)
+++ perl/p5-getopt-long-descriptive/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Getopt-Long-Descriptive 0.089 ../by-authors/id/R/RJ/RJBS/
-revision            3
+perl5.setup         Getopt-Long-Descriptive 0.097 ../by-authors/id/R/RJ/RJBS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Getopt::Long with usage text
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  6f49fe2e30e0184a2a4732a22b7968a99e7eb386 \
-                    sha256  e8d22377f2c807bd1b018adb493c728709cbebbd3aa0ef0ff24cfe72490e954c
+checksums           rmd160  f5185037cd899e3c85ee4b773e43b794f513c6a6 \
+                    sha256  a6e484962727ae2d882d5d35c5bedd48bc13730a7e4c739a7daa74f525422883
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-params-validate \
Index: perl/p5-glib/Portfile
===================================================================
--- perl/p5-glib/Portfile	(revision 123670)
+++ perl/p5-glib/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Glib 1.305
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             LGPL-2.1+
Index: perl/p5-glib-object-introspection/Portfile
===================================================================
--- perl/p5-glib-object-introspection/Portfile	(revision 123670)
+++ perl/p5-glib-object-introspection/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Glib-Object-Introspection 0.024
+revision            1
 platforms           darwin
 maintainers         devans openmaintainer
 license             LGPL-2.1+
Index: perl/p5-gnome2-print/Portfile
===================================================================
--- perl/p5-gnome2-print/Portfile	(revision 123670)
+++ perl/p5-gnome2-print/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Gnome2-Print 1.000
-revision            4
+revision            5
 license             LGPL
 maintainers         nomaintainer
 description         Perl wrappers for the Gnome Print utilities
Index: perl/p5-google-protocolbuffers/Portfile
===================================================================
--- perl/p5-google-protocolbuffers/Portfile	(revision 123670)
+++ perl/p5-google-protocolbuffers/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Google-ProtocolBuffers 0.11
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         simple interface to Google Protocol Buffers
Index: perl/p5-graph/Portfile
===================================================================
--- perl/p5-graph/Portfile	(revision 123670)
+++ perl/p5-graph/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Graph 0.94
-revision            3
+perl5.setup         Graph 0.96
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         graph operations for perl
@@ -20,8 +19,8 @@
 
 platforms           darwin
 
-checksums           rmd160  f739d1ecd31d42cb8c45530cad5489916f0e86e1 \
-                    sha256  f6f5a36b8a96163a6d4ecb144d3559588272a4d9e58bd9af850ace4a74a2ced3
+checksums           rmd160  254f42f014381f6002a9bafcc71c1d791b95d5e8 \
+                    sha256  832efa8d483a484f2543a001a3996fcc04c9b37cfc2178d63f603fb0cf8f9727
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-heap
Index: perl/p5-graphics-gnuplotif/Portfile
===================================================================
--- perl/p5-graphics-gnuplotif/Portfile	(revision 123670)
+++ perl/p5-graphics-gnuplotif/Portfile	(working copy)
@@ -7,6 +7,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Graphics-GnuplotIF 1.7
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-gtk2/Portfile
===================================================================
--- perl/p5-gtk2/Portfile	(revision 123670)
+++ perl/p5-gtk2/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Gtk2 1.2492
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             LGPL-2.1+
Index: perl/p5-gtk2-gladexml/Portfile
===================================================================
--- perl/p5-gtk2-gladexml/Portfile	(revision 123670)
+++ perl/p5-gtk2-gladexml/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Gtk2-GladeXML 1.007
-revision            4
+revision            5
 license             LGPL
 maintainers         nomaintainer
 description         Bindings to Gtk+ library
Index: perl/p5-gtk2-sourceview/Portfile
===================================================================
--- perl/p5-gtk2-sourceview/Portfile	(revision 123670)
+++ perl/p5-gtk2-sourceview/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Gtk2-SourceView 1.000
-revision            3
+revision            4
 license             LGPL
 maintainers         nomaintainer
 description         Perl wrappers for the GtkSourceView widget
Index: perl/p5-gtk3/Portfile
===================================================================
--- perl/p5-gtk3/Portfile	(revision 123670)
+++ perl/p5-gtk3/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Gtk3 0.017
+revision            1
 platforms           darwin
 maintainers         devans openmaintainer
 license             LGPL-2.1+
Index: perl/p5-heap/Portfile
===================================================================
--- perl/p5-heap/Portfile	(revision 123670)
+++ perl/p5-heap/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Heap 0.80
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Collection of routines for managing a heap data structure
Index: perl/p5-hook-lexwrap/Portfile
===================================================================
--- perl/p5-hook-lexwrap/Portfile	(revision 123670)
+++ perl/p5-hook-lexwrap/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Hook-LexWrap 0.24
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Lexically scoped subroutine wrappers
Index: perl/p5-html-form/Portfile
===================================================================
--- perl/p5-html-form/Portfile	(revision 123670)
+++ perl/p5-html-form/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTML-Form 6.03
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
Index: perl/p5-html-parser/Portfile
===================================================================
--- perl/p5-html-parser/Portfile	(revision 123670)
+++ perl/p5-html-parser/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTML-Parser 3.71
+revision            1
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         HTML parsing and extraction modules
Index: perl/p5-html-simpleparse/Portfile
===================================================================
--- perl/p5-html-simpleparse/Portfile	(revision 123670)
+++ perl/p5-html-simpleparse/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTML-SimpleParse 0.12
+revision            1
 platforms           darwin
 maintainers         devans openmaintainer
 license             {Artistic GPL}
Index: perl/p5-html-table/Portfile
===================================================================
--- perl/p5-html-table/Portfile	(revision 123670)
+++ perl/p5-html-table/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTML-Table 2.08a
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         produces HTML tables
Index: perl/p5-html-tagset/Portfile
===================================================================
--- perl/p5-html-tagset/Portfile	(revision 123670)
+++ perl/p5-html-tagset/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTML-Tagset 3.20
-revision            3
+revision            4
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         data tables useful in parsing HTML
@@ -18,4 +18,4 @@
 
 platforms           darwin
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-html-template/Portfile
===================================================================
--- perl/p5-html-template/Portfile	(revision 123670)
+++ perl/p5-html-template/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTML-Template 2.95
+revision            1
 categories          perl textproc
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-http-cookies/Portfile
===================================================================
--- perl/p5-http-cookies/Portfile	(revision 123670)
+++ perl/p5-http-cookies/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTTP-Cookies 6.01
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-http-daemon/Portfile
===================================================================
--- perl/p5-http-daemon/Portfile	(revision 123670)
+++ perl/p5-http-daemon/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTTP-Daemon 6.01
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-http-date/Portfile
===================================================================
--- perl/p5-http-date/Portfile	(revision 123670)
+++ perl/p5-http-date/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTTP-Date 6.02
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
Index: perl/p5-http-message/Portfile
===================================================================
--- perl/p5-http-message/Portfile	(revision 123670)
+++ perl/p5-http-message/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTTP-Message 6.06
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-http-negotiate/Portfile
===================================================================
--- perl/p5-http-negotiate/Portfile	(revision 123670)
+++ perl/p5-http-negotiate/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         HTTP-Negotiate 6.01
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-ifeffit/Portfile
===================================================================
--- perl/p5-ifeffit/Portfile	(revision 123670)
+++ perl/p5-ifeffit/Portfile	(working copy)
@@ -7,6 +7,7 @@
 perl5.branches      5.12 5.14 5.16 5.18 5.20
 perl5.setup         Ifeffit 2
 set ifeffit_version 1.2.13
+revision            1
 
 platforms           darwin
 license             Permissive
Index: perl/p5-image-exiftool/Portfile
===================================================================
--- perl/p5-image-exiftool/Portfile	(revision 123670)
+++ perl/p5-image-exiftool/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Image-ExifTool 9.69
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 platforms           darwin
Index: perl/p5-image-size/Portfile
===================================================================
--- perl/p5-image-size/Portfile	(revision 123670)
+++ perl/p5-image-size/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Image-Size 3.232
-revision            1
+revision            2
 license             {Artistic-2 LGPL-2.1}
 maintainers         nomaintainer
 platforms           darwin
Index: perl/p5-import-into/Portfile
===================================================================
--- perl/p5-import-into/Portfile	(revision 123670)
+++ perl/p5-import-into/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Import-Into 1.002001 ../by-authors/id/H/HA/HAARG
+perl5.setup         Import-Into 1.002004 ../by-authors/id/E/ET/ETHER
 
 platforms           darwin
 maintainers         nomaintainer
@@ -26,5 +26,5 @@
                     \
                     Import::Into provides global methods to make this painless.
 
-checksums           rmd160 d488320a83cf0cdefc822009baa978a628be97df \
-                    sha256 245ea6c8aacb39f942d71a445d539216fbdf2b281ea22a92abccf53cf7ecf28f
+checksums           rmd160  bee2ba58943fd8b127969a72809ca5201d2ec259 \
+                    sha256  decb259bc2ff015fe3dac85e4a287d4128e9b0506a0b2c5fa7244836a68b1084
Index: perl/p5-inline/Portfile
===================================================================
--- perl/p5-inline/Portfile	(revision 123670)
+++ perl/p5-inline/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Inline 0.46
-revision            4
+revision            5
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Write Perl subroutines in other programming languages
Index: perl/p5-io/Portfile
===================================================================
--- perl/p5-io/Portfile	(revision 123670)
+++ perl/p5-io/Portfile	(working copy)
@@ -7,7 +7,7 @@
 platforms           darwin
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         IO 1.25
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         pixilla
 
Index: perl/p5-io-all/Portfile
===================================================================
--- perl/p5-io-all/Portfile	(revision 123670)
+++ perl/p5-io-all/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         IO-All 0.68
+revision            1
 platforms           darwin
 maintainers         devans openmaintainer
 license             {Artistic GPL}
Index: perl/p5-io-compress/Portfile
===================================================================
--- perl/p5-io-compress/Portfile	(revision 123670)
+++ perl/p5-io-compress/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         IO-Compress 2.052 IO/PMQS
-revision            2
+perl5.setup         IO-Compress 2.064 IO/PMQS
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Perl interface to allow reading and writing of \
@@ -16,8 +15,8 @@
 
 platforms           darwin
 
-checksums           rmd160  147de597dff85c429d19e7ac024b2f930dda6b40 \
-                    sha256  7e2a838acbed053822ab71d707f2ec29441ac1edbfea63b84f28aac2f56bcc9b
+checksums           rmd160  bc799f9f8687e6a9d0467e5d59ecd9562df3363a \
+                    sha256  cacfede77b7ca361865c0d08836fe8580860e046c61a39c2cd062c60be730ed9
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-compress-raw-bzip2 \
Index: perl/p5-io-kqueue/Portfile
===================================================================
--- perl/p5-io-kqueue/Portfile	(revision 123670)
+++ perl/p5-io-kqueue/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         IO-KQueue 0.34
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-io-socket-ssl/Portfile
===================================================================
--- perl/p5-io-socket-ssl/Portfile	(revision 123670)
+++ perl/p5-io-socket-ssl/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         IO-Socket-SSL 1.997
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-io-string/Portfile
===================================================================
--- perl/p5-io-string/Portfile	(revision 123670)
+++ perl/p5-io-string/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         IO-String 1.08
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Emulate file interface for in-core strings
Index: perl/p5-io-stringy/Portfile
===================================================================
--- perl/p5-io-stringy/Portfile	(revision 123670)
+++ perl/p5-io-stringy/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         IO-stringy 2.110
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         I/O on in-core objects like strings and arrays
Index: perl/p5-ipc-cmd/Portfile
===================================================================
--- perl/p5-ipc-cmd/Portfile	(revision 123670)
+++ perl/p5-ipc-cmd/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         IPC-Cmd 0.82 ../by-authors/id/B/BI/BINGOS/
+perl5.setup         IPC-Cmd 0.92 ../by-authors/id/B/BI/BINGOS/
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         finding and running system commands made easy
@@ -13,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  8442de8e88e6e4040305adac8597880806b37138 \
-                    sha256  1fa91940050f512d090ed559e5e8bd93c5e27983b07ecbaabc2da75a5530c3b8
+checksums           rmd160  da12249911392e87567ac65b09a09681f79700f7 \
+                    sha256  07c59e7f999df620b40bcd5a4b623f4f80a83d701bc93c7b344af50b5a7910eb
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-locale-maketext-simple \
Index: perl/p5-ipc-run3/Portfile
===================================================================
--- perl/p5-ipc-run3/Portfile	(revision 123670)
+++ perl/p5-ipc-run3/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         IPC-Run3 0.044
-revision            3
+perl5.setup         IPC-Run3 0.048
 
 maintainers         geeklair.net:dluke openmaintainer
 description         Run a subprocess in batch mode (a la system) on Unix, Win32, etc.
@@ -14,8 +13,8 @@
 
 long_description    ${description}
 
-checksums           rmd160  fc3a3a5855bbfbe79943d2976f3390e57f5a02ad \
-                    sha256  e81f7d86fc07fb64ea7aafa55bd5a8803afeddfc375b13e11fa1c6d5b3e11ba9
+checksums           rmd160  125ad8b04bb7a072f41825a3dbeb86b23fa0d316 \
+                    sha256  3d81c3cc1b5cff69cca9361e2c6e38df0352251ae7b41e2ff3febc850e463565
 
 platforms           darwin
 
Index: perl/p5-json/Portfile
===================================================================
--- perl/p5-json/Portfile	(revision 123670)
+++ perl/p5-json/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         JSON 2.53 ../by-authors/id/M/MA/MAKAMAKA
-revision            2
+perl5.setup         JSON 2.90 ../by-authors/id/M/MA/MAKAMAKA
 license             {Artistic-1 GPL}
 platforms           darwin
 maintainers         nomaintainer
@@ -18,8 +17,8 @@
                     into each other. For JSON, See to \
                     http://www.crockford.com/JSON/.
 
-checksums           rmd160  d330285f25e75ce63dbea73e23713ab3a7e226f9 \
-                    sha256  90de181e583d105a1086da4fe961ceacf39217f5ea7b3c8d886a5ed04ed0d565
+checksums           rmd160  629becc378221dadbd01162c26dabec2ea7550cc \
+                    sha256  4ddbb3cb985a79f69a34e7c26cde1c81120d03487e87366f9a119f90f7bdfe88
 
 if {${perl5.major} != ""} {
 variant xs description {Depend on JSON::XS for improved performance} {
